.blockquote {
    display: block;
    margin-bottom: 0.5em;
    margin-top: 0.5em
    }
.calibre {
    display: block;
    font-size: 1.41667em;
    line-height: 1.2;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    font-weight: bold;
    line-height: 1.2
    }
.calibre10 {
    line-height: 1.2;
    text-decoration: none
    }
.calibre11 {
    display: block
    }
.calibre12 {
    height: 46px;
    width: 64px
    }
.calibre13 {
    font-size: 0.75em;
    line-height: normal;
    vertical-align: super
    }
.calibre14 {
    color: gray;
    display: block;
    height: 2px;
    border: currentColor inset 1px;
    margin: 0.5em auto
    }
.calibre15 {
    font-size: 0.77778em;
    line-height: normal;
    vertical-align: super
    }
.calibre2 {
    font-style: italic;
    line-height: 1.2
    }
.calibre3 {
    font-size: 0.75em
    }
.calibre4 {
    font-style: italic
    }
.calibre5 {
    height: 526px;
    width: 283px
    }
.calibre6 {
    border-collapse: separate;
    border-spacing: 2px;
    display: table;
    margin-bottom: 0;
    margin-top: 0;
    text-indent: 0
    }
.calibre7 {
    display: table-row-group;
    vertical-align: middle
    }
.calibre8 {
    display: table-row;
    vertical-align: inherit
    }
.calibre9 {
    text-decoration: none
    }
.copy {
    display: block;
    font-size: 0.52941em;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 0
    }
.copy-c {
    display: block;
    font-size: 0.52941em;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0
    }
.copy-c1 {
    display: block;
    font-size: 0.52941em;
    text-align: center;
    text-indent: 0;
    margin: 1em 0 0
    }
.copy-c2 {
    display: block;
    font-size: 0.52941em;
    text-align: center;
    text-indent: 0;
    margin: 0
    }
.copy-ind {
    display: block;
    font-size: 0.52941em;
    text-align: justify;
    text-indent: 1.5em;
    margin: 0 0 0 2em
    }
.copy-ind1 {
    display: block;
    font-size: 0.52941em;
    text-align: justify;
    text-indent: 1.5em;
    margin: 0 0 1.5em 2em
    }
.copy1 {
    display: block;
    font-size: 0.52941em;
    text-align: left;
    text-indent: 0;
    margin: 0 0 0 5em
    }
.copy2 {
    display: block;
    font-size: 0.52941em;
    text-align: left;
    text-indent: 0;
    margin: 0 0 0 7em
    }
.copy3 {
    display: block;
    font-size: 0.52941em;
    text-align: left;
    text-indent: 0;
    margin: 0 0 0 9em
    }
.copy4 {
    display: block;
    font-size: 0.52941em;
    text-align: left;
    text-indent: 0;
    margin: 0 0 1em 7em
    }
.dropcap {
    float: left;
    font-size: 2.92rem;
    line-height: 0.85em;
    margin-bottom: -0.3em;
    margin-right: 0.03em
    }
.extract {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 0;
    margin: 0 2em
    }
.extract-1f {
    display: block;
    font-size: 0.52941em;
    text-align: justify;
    margin: 0 2em 0 8em
    }
.extract-2f {
    display: block;
    font-size: 0.70588em;
    text-indent: 1.2em;
    margin: 0 0 0 5em
    }
.extract1 {
    display: block;
    font-size: 0.70588em;
    margin: 0 0 0 5em
    }
.extractq {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 2em 0 0
    }
.footnote {
    display: block;
    font-size: 0.52941em;
    text-align: justify;
    text-indent: 1.5em;
    margin: 0
    }
.h {
    display: block;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 0
    }
.h1 {
    display: block;
    font-size: 1.17647em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 0 0 3em
    }
.h2 {
    display: block;
    font-size: 0.70588em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em
    }
.h2head {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 3em
    }
.h2head1 {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 3em 0 0
    }
.half {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 3em 0 0
    }
.half1 {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 0
    }
.image {
    display: block;
    font-size: 0.70588em;
    text-align: center;
    text-indent: 0;
    margin: 1em 0
    }
.indent {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 1.5em;
    margin: 0
    }
.indent-a {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 1.5em;
    margin: 0.5em 0
    }
.indent1 {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 1.5em;
    margin: 0.5em 0 0
    }
.noindent {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 0;
    margin: 0
    }
.noindent-a {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0
    }
.noindent-la {
    display: block;
    font-size: 0.70588em;
    text-align: right;
    margin: 1em 0 0
    }
.noindent1 {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0 0
    }
.noindent2 {
    display: block;
    font-size: 0.70588em;
    text-align: justify;
    text-indent: 0;
    margin: 3em 0 0
    }
.ohter {
    display: block;
    font-size: 0.70588em;
    text-align: center;
    text-indent: 0;
    margin: 3em 0 0.2em
    }
.ohter1 {
    display: block;
    font-size: 0.70588em;
    text-align: center;
    text-indent: 0;
    margin: 0 0 1em
    }
.ohter2 {
    display: block;
    font-size: 0.70588em;
    text-align: center;
    text-indent: 0;
    margin: 0 0 0.3em
    }
.toc {
    display: table-cell;
    font-size: 0.70588em;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
    text-indent: 0;
    vertical-align: inherit;
    padding: 1px
    }
.tocr {
    display: table-cell;
    font-size: 0.70588em;
    margin-bottom: 1em;
    margin-top: 0;
    text-align: right;
    text-indent: 0;
    vertical-align: inherit;
    padding: 1px
    }
